<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>50 ask</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">50</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>ask</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><i>Ask (for) something</i></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>To ask <u>for</u> something</b> = "demander <i>une chose ou un service</i>"</p>
				<p class="txt_explanation"><b>To ask something</b> = "demander <i>un renseignement</i>"</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I <b>asked for</b> a glass of wine.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai demandé un verre de vin.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I <b>asked</b> the time.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai demandé l'heure.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><i>Ask somebody (for) something</i></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On ne met jamais <b>to</b> devant l'objet indirect (la persone à laquelle on fait la demande).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I <b>asked Mark for</b> a glass of water.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai demandé un verre d'eau à Mark.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I <b>asked Mary</b> the time. <span class="fr"> (et non </span><span class="txt_barre">I asked the time to Mary.</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai demandé l'heure à Mary.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>